## ros-jazzy-domain-coordinator 0.12.0

=== debian/changelog ===
ros-jazzy-domain-coordinator (0.12.0-4bookworm) bookworm; urgency=high



 -- Brandon Ong <brandon@openrobotics.org>  Wed, 26 Apr 2023 16:00:00 -0000

ros-jazzy-domain-coordinator (0.11.2-4bookworm) bookworm; urgency=high

  * [rolling] Update maintainers - 2022-11-07 (#16 <https://github.com/ros2/ament_cmake_ros/issues/16>)
  * Contributors: Audrow Nash

 -- Brandon Ong <brandon@openrobotics.org>  Sun, 12 Feb 2023 16:00:00 -0000

ros-jazzy-domain-coordinator (0.11.1-4bookworm) bookworm; urgency=high

  * Update maintainers (#15 <https://github.com/ros2/ament_cmake_ros/issues/15>)
  * Contributors: methylDragon

 -- Brandon Ong <brandon@openrobotics.org>  Mon, 12 Sep 2022 16:00:00 -0000

ros-jazzy-domain-coordinator (0.11.0-4bookworm) bookworm; urgency=high



 -- Brandon Ong <brandon@openrobotics.org>  Thu, 28 Apr 2022 16:00:00 -0000

ros-jazzy-domain-coordinator (0.10.0-4bookworm) bookworm; urgency=high

  * Update maintainers to Michel Hidalgo (#13 <https://github.com/ros2/ament_cmake_ros/issues/13>)
  * Refactor domain_coordinator API to use a context manager (#12 <https://github.com/ros2/ament_cmake_ros/issues/12>)
  * Contributors: Audrow Nash, Timo Röhling

 -- Brandon Ong <brandon@openrobotics.org>  Wed, 12 Jan 2022 16:00:00 -0000

ros-jazzy-domain-coordinator (0.9.2-4bookworm) bookworm; urgency=high



 -- Brandon Ong <brandon@openrobotics.org>  Tue, 11 May 2021 16:00:00 -0000

ros-jazzy-domain-coordinator (0.9.1-4bookworm) bookworm; urgency=high

  * Update package maintainers. (#11 <https://github.com/ros2/ament_cmake_ros/issues/11>)
  * Add pytest.ini to suppress warning output locally. (#8 <https://github.com/ros2/ament_cmake_ros/issues/8>)
  * Contributors: Chris Lalancette, Michel Hidalgo

 -- Brandon Ong <brandon@openrobotics.org>  Sun, 24 Jan 2021 16:00:00 -0000

ros-jazzy-domain-coordinator (0.9.0-4bookworm) bookworm; urgency=high

  * more verbose test_flake8 error messages (same as ros2/launch_ros#135 <https://github.com/ros2/launch_ros/issues/135>)
  * Contributors: Dirk Thomas

 -- Brandon Ong <brandon@openrobotics.org>  Thu, 16 Apr 2020 16:00:00 -0000

ros-jazzy-domain-coordinator (0.8.0-4bookworm) bookworm; urgency=high

  * 0.8.0
  * Install manifest and package marker (#6 <https://github.com/ros2/ament_cmake_ros/issues/6>)
  * Add isolated gmock test (#4 <https://github.com/ros2/ament_cmake_ros/issues/4>)
  * Add ament_add_pytest_isolated and ament_add_gtest_isolated (#3 <https://github.com/ros2/ament_cmake_ros/issues/3>)
  * Contributors: Michael Carroll, Peter Baughman, ivanpauno

 -- Brandon Ong <brandon@openrobotics.org>  Mon, 23 Sep 2019 16:00:00 -0000

ros-jazzy-domain-coordinator (0.7.0-4bookworm) bookworm; urgency=high



 -- Brandon Ong <brandon@openrobotics.org>  Wed, 10 Apr 2019 16:00:00 -0000

ros-jazzy-domain-coordinator (0.5.0-4bookworm) bookworm; urgency=high



 -- Brandon Ong <brandon@openrobotics.org>  Sun, 17 Jun 2018 16:00:00 -0000

ros-jazzy-domain-coordinator (0.4.0-4bookworm) bookworm; urgency=high



 -- Brandon Ong <brandon@openrobotics.org>  Thu, 07 Dec 2017 16:00:00 -0000
