=== debian/control ===
Source: ros-jazzy-domain-coordinator
Section: misc
Priority: optional
Maintainer: Brandon Ong <brandon@openrobotics.org>
Build-Depends: debhelper (>= 9.0.0), python3-pytest <!nocheck>, ros-jazzy-ament-copyright <!nocheck>, ros-jazzy-ament-flake8 <!nocheck>, ros-jazzy-ament-pep257 <!nocheck>, ros-jazzy-ros-workspace, python3-all, python3-setuptools, dh-python
Homepage: 
Standards-Version: 3.9.2

Package: ros-jazzy-domain-coordinator
Architecture: any
Depends: ${python3:Depends}, ${misc:Depends}, ros-jazzy-ros-workspace
Description: A tool to coordinate unique ROS_DOMAIN_IDs across multiple processes
